package com.chenyang.nse.bussiness.entity.vo;

public class DiscoveryResultVO {
   private String tablename;
   private String nschema;
   private String ntable;
   private String nfield;
   private String nareaid;
   private String nareaname;
   private String ntruleid;
   private String ntrulename;
   private String issure;
   private String checksure;
   private String issensitive;

   public String getNareaid() {
      return this.nareaid;
   }

   public void setNareaid(String nareaid) {
      this.nareaid = nareaid;
   }

   public String getNtruleid() {
      return this.ntruleid;
   }

   public void setNtruleid(String ntruleid) {
      this.ntruleid = ntruleid;
   }

   public String getIssure() {
      return this.issure;
   }

   public void setIssure(String issure) {
      this.issure = issure;
   }

   public String getIssensitive() {
      return this.issensitive;
   }

   public void setIssensitive(String issensitive) {
      this.issensitive = issensitive;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getNschema() {
      return this.nschema;
   }

   public void setNschema(String nschema) {
      this.nschema = nschema;
   }

   public String getNtable() {
      return this.ntable;
   }

   public void setNtable(String ntable) {
      this.ntable = ntable;
   }

   public String getNfield() {
      return this.nfield;
   }

   public void setNfield(String nfield) {
      this.nfield = nfield;
   }

   public String getNareaname() {
      return this.nareaname;
   }

   public void setNareaname(String nareaname) {
      this.nareaname = nareaname;
   }

   public String getNtrulename() {
      return this.ntrulename;
   }

   public void setNtrulename(String ntrulename) {
      this.ntrulename = ntrulename;
   }

   public String getChecksure() {
      return this.checksure;
   }

   public void setChecksure(String checksure) {
      this.checksure = checksure;
   }
}
